=== debian/control ===
Source: prism-webapp-mediagazer
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mediagazer
Architecture: all
Depends: prism
Homepage: http://www.mediagazer.com/
Description: Mediagazer WebApp for Prism
 Mediagazer WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
